# InternalHandlersCreateProductRequest


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**description** | **string** |  | [optional] [default to undefined]
**license_type** | **string** |  | [optional] [default to undefined]
**price** | **number** |  | [default to undefined]
**product_type** | **string** |  | [default to undefined]
**title** | **string** |  | [default to undefined]
**track_id** | **string** | UUID string | [optional] [default to undefined]

## Example

```typescript
import { InternalHandlersCreateProductRequest } from './api';

const instance: InternalHandlersCreateProductRequest = {
    description,
    license_type,
    price,
    product_type,
    title,
    track_id,
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
